DeluxHostAPI Reference
VPS management

Disable the VNC console

POST
/v1/services/{serviceId}/virtfusion/vnc/disable

Authorization

apiToken services:console
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:console

Path Parameters

serviceId*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ok*boolean
curl -X POST 'https://api.deluxhost.net/v1/services/0/virtfusion/vnc/disable' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "ok": true}